### Hierarchy

- Body
  - Request
  - Response

## Index

### Properties

- body
- bodyUsed

### Methods

- arrayBuffer
- blob
- formData
- json
- text

## Properties

### body

body: ReadableStream<Uint8Array> | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2225

### bodyUsed

bodyUsed: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2226

## Methods

### arrayBuffer

- arrayBuffer(): Promise<ArrayBuffer>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2227

  #### Returns Promise<ArrayBuffer>

### blob

- blob(): Promise<Blob>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2228

  #### Returns Promise<Blob>

### formData

- formData(): Promise<FormData>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2229

  #### Returns Promise<FormData>

### json

- json(): Promise<any>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2230

  #### Returns Promise<any>

### text

- text(): Promise<string>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2231

  #### Returns Promise<string>

Generated using TypeDoc